<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'es', branch 'MOODLE_21_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Acerca';
$string['activity'] = 'Actividad';
$string['add'] = 'Añadir';
$string['addcontact'] = 'Añadir como contacto';
$string['addedtoqueue'] = 'Está desconectado, la operación se ha añadido a la lista de tareas pendientes.';
$string['addfakenotifications'] = 'Añadir notificaciones de pruebas';
$string['addnote'] = 'Añadir una nota';
$string['address'] = 'Dirección';
$string['addsite'] = 'Añadir un sitio';
$string['allcachesinvalidated'] = 'Todas las cachés invalidadas';
$string['allcachespurged'] = 'Todas las cachés han sido borradas';
$string['areyousurereset'] = '¿Está seguro que desea reiniciar la aplicación? Todos sus sitios serán borrados.';
$string['audionotavailable'] = 'Hardware de entrada de audio no disponible';
$string['audiorecordinstructions'] = 'Presione Grabar para iniciar la grabación, Detener para parar y subir el archivo .';
$string['authenticating'] = 'Autenticando';
$string['author'] = 'Autor';
$string['back'] = 'Atrás';
$string['browsephotoalbums'] = 'Álbumes de fotos';
$string['cacheexpirationtime'] = 'Tiempo de expiración de caché (mili segundos)';
$string['cancel'] = 'Cancelar';
$string['cannotaddnote'] = 'Está desconectado. Su nota se ha añadido a la lista de tareas pendientes, una vez reconectado se podrá enviar';
$string['cannotconnect'] = 'No se puede conectar: Verifique que la URL es correcta y que el sitio Moodle usa la versión 2.4 o posterior.';
$string['cannotconnectssl'] = 'No se puede conectar: Verifique que la URL es correcta y que el sitio Moodle usa la versión 2.4 o posterior y que el certificado SSL es válido.';
$string['cannotsendmessage'] = 'Está desconectado. Su mensaje se ha añadido a la lista de tareas pendientes, una vez reconectado se podrá enviar.';
$string['city'] = 'Ciudad';
$string['close'] = 'Cerrar';
$string['completed'] = 'Completado';
$string['confirmcontinuedownload'] = '¿Está seguro de que desea continuar descargando el archivo?';
$string['confirmdeletetask'] = '¿Está seguro de que desea borrar esta tarea?';
$string['contact'] = 'Contacto';
$string['contactadd'] = 'Contacto añadido a su libreta de contactos';
$string['content'] = 'Contenido';
$string['contents'] = 'Contenidos';
$string['contentyetnotavailable'] = 'Este tipo de actividad no está disponible aún';
$string['continue'] = 'Continuar';
$string['country'] = 'País';
$string['course'] = 'Curso';
$string['coursename'] = 'Nombre del curso';
$string['csssynced'] = 'CSS remota sincronizada';
$string['date'] = 'Fecha';
$string['days'] = 'Días';
$string['delete'] = 'Borrar';
$string['deletesite'] = '¿Borrar este sitio?';
$string['deletesiteb'] = 'Borrar sitio';
$string['deletesitefiles'] = '¿Está seguro de que desea borrar todos los archivos descargados de este sitio?';
$string['description'] = 'Descripción';
$string['details'] = 'Detalles';
$string['development'] = 'Desarrollo';
$string['deviceinfo'] = 'Información de dispositivo';
$string['disablenotifications'] = 'Deshabilitar notificaciones';
$string['disablerdebugger'] = 'Deshabilitar depuración remota';
$string['docsurl'] = 'http://docs.moodle.org/es/Mobile_app';
$string['downloadremotefile'] = 'Descargar archivo remoto';
$string['downloadtime'] = 'Descargado';
$string['email'] = 'Email';
$string['empty'] = 'vacío';
$string['enableautosync'] = 'Habilitar sincronización automática';
$string['enableautosynccss'] = 'Habilitar sincronización de CSS';
$string['enableautosynclang'] = 'Habilitar sincronización de archivos de idioma';
$string['enableautosyncws'] = 'Habilitar sincronización de tareas pendientes';
$string['enablecss3transitions'] = 'Habilitar transiciones CSS3';
$string['enabledebugging'] = 'Activar modo debug';
$string['enablenotifications'] = 'Habilitar notificaciones PUSH';
$string['enablenotificationscheck'] = '<p>Primero debe comprobar si su sitio Moodle tiene habilitadas notificaciones PUSH, para ello abra su sitio Moodle en un navegador y vaya a Administración / Mis opciones de perfil / Mensajes. Si las notificaciones PUSH están habilitadas verá una columna llamada Mobile PUSH Notifications</p>';
$string['enablenotificationswarning'] = '<p>Para poder habilitar notificaciones PUSH hemos de almacenar información referente a tu dispositivo móvil en tu sitio Moodle.</p>';
$string['enablerdebugger'] = 'Habilitar depuración remota';
$string['error'] = 'Error';
$string['errorcamera'] = 'Error accediendo a la cámara';
$string['errorcameramsg'] = 'El dispositivo no dispone de cámara';
$string['errorcapturingaudio'] = 'Error capturando audio';
$string['errorcapturingvideo'] = 'Error grabando el vídeo';
$string['errordownloading'] = 'Ocurrió un error descargando el archivo';
$string['errorduringdevicetokenrequest'] = 'Ocurrió un error durante la petición del token';
$string['errorduringdevicetokenrequesttoapns'] = 'Error en la petición de un token a APNS';
$string['errorlistingfiles'] = 'Ocurrió un error al obtener los archivos de este directorio';
$string['errornoconnectednocache'] = 'El dispositivo no está conectado y no hay información cacheada disponible para la opción requerida';
$string['errorregisteringdeviceinmoodle'] = 'Error registrando el dispositivo en Moodle';
$string['errorretrievinggradeinformation'] = 'Ocurrió un error obteniendo información de las calificaciones';
$string['erroruploading'] = 'Error subiendo archivo';
$string['estimatedfreespace'] = 'Espacio libre (estimado)';
$string['events'] = 'Eventos del calendario';
$string['feedback'] = 'Retroalimentación';
$string['filedownloaded'] = 'Archivo descargado';
$string['filename'] = 'Nombre de archivo';
$string['filesize'] = 'Tamaño';
$string['fileuploaded'] = 'Archivo subido';
$string['fileurl'] = 'URL del archivo';
$string['forcecsssync'] = 'Forzar sincronización de CSS ahora';
$string['forcelangsync'] = 'Forzar sincronización de idioma ahora';
$string['forceofflinemode'] = 'Forzar modo desconectado';
$string['fullname'] = 'Nombre completo';
$string['general'] = 'General';
$string['grade'] = 'Calificación';
$string['grades'] = 'Calificaciones';
$string['groupeventsnotdisplayed'] = 'Los eventos de grupo no se muestran';
$string['help'] = 'Ayuda';
$string['helpmelogin'] = '<p>Hay miles de sitios que usan Moodle en el mundo. Esta aplicación sólo puede acceder a aquellos que han habilitado acceso móvil.</p><p>Si no puede conectar, contacte con su administrador de Moodle para que lea la siguiente información <a href="http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a></p><p>Para probar la aplicación en un sitio de demostración teclee <i>teacher</i> o <i>student</i> en el campo <i>URL del sitio</i> y haga clic en el botón <b>Añadir</b>.</p>';
$string['icantlogin'] = 'No puedo acceder';
$string['imagestored'] = 'Su imagen se ha guardado en su zona de archivos privada';
$string['info'] = 'Información';
$string['initializing'] = 'Inicializando...';
$string['invalidaccount'] = 'Por favor, verifique sus datos de acceso, o consulte con el administrador para revisar la configuración del sitio.';
$string['invalidmoodleversion'] = 'Versión de Moodle inválida. La versión mínima requerida es:';
$string['invalidscheme'] = 'Por favor, introduzca una dirección URL válida.';
$string['invalidsite'] = 'La URL del sitio es inválida.';
$string['langsynced'] = 'Idioma sincronizado';
$string['language'] = 'Idioma';
$string['license'] = 'Licencia';
$string['loadcordovaemulator'] = 'Cargar emulador de Cordova/Phonegap';
$string['loading'] = 'Cargando';
$string['localpath'] = 'Ruta local';
$string['location'] = 'Ubicación';
$string['logininsiterequired'] = 'Para autentificarse en el sitio se ha de abrir una ventana de navegador.';
$string['logout'] = 'Salir';
$string['lostconnection'] = 'Hemos perdido la conexión, necesita reconectar. Su token ya no es válido';
$string['manageaccounts'] = 'Gestionar cuentas';
$string['message'] = 'Mensaje';
$string['messagesent'] = 'Mensaje enviado';
$string['mobileservicesnotenabled'] = 'El acceso móvil no está habilitado para este sitio, por favor, contacte con su administrador si piensa que debería estar habilitado.';
$string['modulename'] = 'Nombre del módulo';
$string['moodlehelp'] = 'Ayuda';
$string['mycourses'] = 'Mis cursos';
$string['myfiles'] = 'Mis archivos';
$string['name'] = 'Nombre';
$string['networkerror'] = 'Conexión no disponible';
$string['networkerrormsg'] = 'Conexión no disponible o sin funcionar.';
$string['no'] = 'No';
$string['norefreshdisconnected'] = 'La opción de "Actualizar" requiere conexión a Internet';
$string['notaskstobesynchronized'] = 'No hay tareas pendiente de sincronización';
$string['noteadded'] = 'Nota añadida';
$string['noticelargefile'] = 'Tenga en cuenta que el archivo que está solicitando descargar es grande y su descarga puede tardar mucho.';
$string['notificationpreferencesnotconfigured'] = 'Las preferencias de notificaciones Móvil no están configuradas. Para hacerlo, acceda a su sitio Moodle usando un navegador web y vaya a las opciones de Mensajería en su perfil.';
$string['notifications'] = 'Notificaciones';
$string['notificationsdisabled'] = 'Las notificaciones están deshabilitadas';
$string['notificationsenabled'] = 'Notificaciones habilitadas';
$string['notificationshowtoenable'] = '';
$string['offlinemode'] = 'Modo desconectado';
$string['ok'] = 'OK';
$string['participants'] = 'Participantes';
$string['password'] = 'Contraseña';
$string['passwordlabel'] = 'Contraseña';
$string['passwordnotnull'] = 'Por favor indica tu contraseña';
$string['passwordrequired'] = 'Contraseña obligatoria';
$string['percentage'] = 'Porcentaje';
$string['phone1'] = 'Teléfono';
$string['phone2'] = 'Móvil';
$string['pluginname'] = 'Cadenas de idioma de Moodle Mobile';
$string['preview'] = 'Previsualizar';
$string['privatefiles'] = 'Archivos privados';
$string['purgecaches'] = 'Borrar caches';
$string['range'] = 'Rango';
$string['rdebuggingenabledfor'] = 'El debug remoto estará disponible en los próximos segundos:';
$string['record'] = 'Grabar';
$string['recordaudio'] = 'Audio';
$string['recordstored'] = 'Tu grabación ha sido almacenada en tu zona de archivos privada';
$string['remotesystemnotconfiguredfornotifications'] = 'La instalación de Moodle no está configurada para enviar notificaciones móvil. Por favor, contacte con su administrador de Moodle si piensa que las notificaciones deberían estar habilitadas.';
$string['replay'] = 'Reproducir';
$string['reply'] = 'Responder';
$string['reportabug'] = 'Informar de un problema';
$string['reportbuginfo'] = 'Clic en el botón email para enviar una descripción de problema<br /> <br /> <b>No olvide escribir una descripción detallada del problema</b><br /> <br />Información de depuración será adjuntada';
$string['requiredfields'] = 'Todos los campos requeridos se han de cumplimentar.';
$string['reset'] = 'Reiniciar';
$string['resetapp'] = 'Reiniciar aplicación';
$string['save'] = 'Guardar';
$string['saving'] = 'Guardando...';
$string['select'] = 'Seleccionar';
$string['selectsite'] = 'Seleccionar un sitio';
$string['send'] = 'Enviar';
$string['sendall'] = 'Enviar todos';
$string['sendmessage'] = 'Enviar un mensaje';
$string['sendnow'] = 'Enviar ahora';
$string['settings'] = 'Ajustes';
$string['showall'] = 'Mostrar todo';
$string['showlog'] = 'Mostrar log';
$string['siteexists'] = 'Este sitio ya existe.';
$string['sitefiles'] = 'Archivos del sitio';
$string['siteinmaintenance'] = 'Su sitio está en modo mantenimiento';
$string['sitename'] = 'Nombre del sitio';
$string['sites'] = 'Sitios';
$string['siteurl'] = 'URL del sitio';
$string['siteurllabel'] = 'URL del sitio';
$string['siteurlrequired'] = 'La URL del sitio es obligatoria, por ejemplo <i>http://www.yourmoodlesite.es o  https://www.yourmoodlesite.org</i>';
$string['spaceusage'] = 'Espacio';
$string['stop'] = 'Detener';
$string['strings'] = 'Cadenas';
$string['synchronization'] = 'Sincronización';
$string['syncthistasknow'] = 'Sincronizar esta tarea ahora';
$string['system'] = 'Sistema';
$string['takephoto'] = 'Hacer una foto';
$string['takepicture'] = 'Cámara';
$string['taskqueue'] = 'Cola de tareas';
$string['therearentnotificationsyet'] = 'No hay notificaciones';
$string['threemonthsmore'] = 'Mostrar 3 meses más';
$string['timecreated'] = 'Fecha añadida';
$string['timeduration'] = 'Duración';
$string['timemodified'] = 'Última modificación';
$string['timestart'] = 'Inicio';
$string['total'] = 'Total';
$string['totalusage'] = 'Total utilizado';
$string['type'] = 'Tipo';
$string['unexpectederror'] = 'Error inesperado. Por favor cierre y vuelva a abrir la aplicación para intentarlo de nuevo';
$string['update'] = 'Actualizar';
$string['updatesite'] = 'Actualizar el sitio';
$string['upload'] = 'Subir';
$string['uploading'] = 'Subiendo';
$string['uploadingtoprivatefiles'] = 'Subiendo a su área de archivos privada';
$string['uselocalmobileplugin'] = 'Esta página funciona mejor si el sitio Moodle tiene el plugin de funcionalidades adicionales móvil instalado';
$string['userfrom'] = 'De';
$string['username'] = 'Nombre de usuario';
$string['usernamelabel'] = 'Nombre de usuario';
$string['usernamerequired'] = 'Nombre de usuario obligatorio';
$string['video'] = 'Vídeo';
$string['videofilenameprefix'] = 'iphone_upload-video';
$string['videostored'] = 'Su vídeo se ha almacenado en su área de archivos privada';
$string['viewableonthisapp'] = 'Visualizable en el app';
$string['warning'] = 'Advertencia';
$string['webservicesnotenabled'] = 'Los Servicios Web no están habilitados en su sitio, por favor, contacte con su administrador de Moodle si piensa que deberían estarlo.';
$string['webservicesuccessfullyexecuted'] = 'Petición a servicio web ejecutada correctamente';
$string['website'] = 'Página web';
$string['welcome'] = 'Bienvenido a la aplicación móvil Moodle Mobile';
$string['writeherethebug'] = 'Escriba aquí una descripción detalla del problema';
$string['yes'] = 'Sí';
$string['youarein'] = 'Está en:';
$string['yourpassword'] = 'contraseña';
$string['yoursiteurl'] = 'https://yourmoodle.com';
$string['yourusername'] = 'usuario';
